/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/* General Custom CSS */


/* Custom scrollbar */
/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #a8b8bd;
    border-radius: 2px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #006fb0;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* to have bullet-lists in wedocs plugin */
.entry-content div ul {
  list-style-type: disc;
}
/* to make line highlight correctly align in wedocs plugin */
.entry-content pre {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
}

/* making header opacity 1 (non see-through) */
.header_bg{
  opacity: 1;
}

/* removing capitalization of Header 1 and 2 */
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
  text-transform: capitalize;
}

/* adding icons to tutorial navigation */
.icon:before, .icon:after  {
  display: inline-block;
  font-family: 'entypo-fontello';
  text-decoration: none;
  speak: none;
}

.nav_next:after {
  content: "\E881";
}

.nav_prev:before {
  content: "\E880";
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 769px) {
  /* Add your Desktop Styles here */

  /* The sticky class is added to the header with JS when it reaches its scroll position */
  .StickyScroll {
  	position:static;
  	top: auto;
    width:100%;
    height:auto;
  }

  .StickyStuck {
    position: fixed;
    top: 100px;
/*  width: 275px;*/
    overflow: auto;
  }
  .wedocs-single-wrap .wedocs-sidebar {
    max-width: 25%;
    width: 275px;
  }

  .anchor{
    padding-top: 46px;
  }
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 768px) {
  /* Add your Mobile Styles here */

}
